Tried to install it via default rpm on this link but suse still uses v1.6. How to fix it?